## python-opem 1.3+dfsg

=== debian/changelog ===
python-opem (1.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 29 Dec 2023 22:30:43 -0300

python-opem (1.3+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1056148)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 30 Nov 2023 03:15:00 +0000
