=== debian/control ===
Source: python-opem
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/ECSIM/opem
Vcs-Git: https://salsa.debian.org/python-team/packages/python-opem.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-opem
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-python,
               python3-all,
               libjs-chart.js <!nocheck>,
               python3-pytest <!nocheck>,
               python3-notebook <!nocheck>,
               python3-art <!nocheck>,
               python3-requests <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2

Package: python3-opem
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-art,
         libjs-chart.js,
         python3-requests
Pre-Depends: ${misc:Pre-Depends}
Description: Open-Source PEMFC Simulation Tool
 Open-Source PEMFC Simulation Tool OPEM is a modeling tool
 for evaluating the performance of proton exchange membrane
 fuel cells. This package is a combination of models
 (static/dynamic) that predict the optimum operating
 parameters of PEMFC.
