=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=opem
# Skip test that is known to fail due to check for package update.
export PYBUILD_TEST_ARGS=-k "not test_Functions"
#Skip test in python 3.12 to avoid test failure
export PYBUILD_DISABLE_python3.12=test

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_install:
	#Remove __pycache__
	find . -type d -name '__pycache__' -exec rm -r {} +
