=== debian/tests/control ===
Tests: runtests
Depends: @, libjs-chart.js, python3-notebook, python3-art, python3-requests, python3-pytest, python3-all
Restrictions: allow-stderr
