## python-opem 1.4+dfsg

=== debian/changelog ===
python-opem (1.4+dfsg-1) unstable; urgency=medium

  * Updated to new upstream version 1.4.
  * Removed upstream-patch1.patch from d/patches.
  * d/control: updated Build-Depends and added Testsuite.
  * d/copyright: updated year for debian/*.
  * Removed d/pybuild.testfiles.
  * d/python3-opem.docs: removed MATLAB/*.
  * d/rules: Set asyncio-mode=auto + enabled tests + added
    override_dh_auto_install.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sat, 23 Mar 2024 23:00:00 +0000
