=== debian/control ===
--- 
+++ 
@@ -8,15 +8,21 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                python3-setuptools,
-               dh-python,
+               dh-sequence-python3,
                python3-all,
-               libjs-chart.js <!nocheck>,
+               python3-requests,
+               libjs-chart.js,
                python3-pytest <!nocheck>,
+               python3-pytest-cov <!nocheck>,
+               python3-pytest-asyncio <!nocheck>,
                python3-notebook <!nocheck>,
                python3-art <!nocheck>,
-               python3-requests <!nocheck>
+               python3-bandit <!nocheck>,
+               vulture <!nocheck>,
+               python3-pydocstyle <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-opem
 Architecture: all
