=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=opem
# Skip test that is known to fail due to check for package update.
export PYTEST_ADDOPTS = --asyncio-mode=auto -k 'not test_Functions'

%:
	dh $@ --buildsystem=pybuild

execute_before_dh_auto_install:
	#Remove __pycache__
	find . -type d -name '__pycache__' -exec rm -r {} +

override_dh_auto_install:
	dh_auto_install
	# Exclude the 'opem' binary
	rm debian/python3-opem/usr/bin/opem
	rm -d debian/python3-opem/usr/bin
