=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/ECSIM/opem/tags .*/v(\d\S+)\.tar\.gz
